33321511/21 - Mise à jour de sécurité pour le CMS WordPress

WordPress annonce la correction de plusieurs vulnérabilités affectant son CMS WordPress. Les risques encourus dans le cas d’exploitation d’une de ces vulnérabilités n’ont pas été spécifiés par l’éditeur.

Date de publication: 
15 novembre 2021